@font-face {
  font-family: 'Patua One';
  src: url('../fonts/PatuaOne-Regular.eot');
  src: url('../fonts/PatuaOne-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/PatuaOne-Regular.woff2') format('woff2'), url('../fonts/PatuaOne-Regular.woff') format('woff'), url('../fonts/PatuaOne-Regular.ttf') format('truetype'), url('../fonts/PatuaOne-Regular.svg#PatuaOne-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Crete Round';
  src: url('../fonts/CreteRound-Regular.eot');
  src: url('../fonts/CreteRound-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/CreteRound-Regular.woff2') format('woff2'), url('../fonts/CreteRound-Regular.woff') format('woff'), url('../fonts/CreteRound-Regular.ttf') format('truetype'), url('../fonts/CreteRound-Regular.svg#CreteRound-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Martel';
  src: url('../fonts/Martel-Regular.eot');
  src: url('../fonts/Martel-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Martel-Regular.woff2') format('woff2'), url('../fonts/Martel-Regular.woff') format('woff'), url('../fonts/Martel-Regular.ttf') format('truetype'), url('../fonts/Martel-Regular.svg#Martel-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
html,
body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  -webkit-text-size-adjust: none;
  -webkit-appearance: none;
  -webkit-font-smoothing: subpixel-antialiased;
}
a {
  text-decoration: none;
}
p {
  margin: 0;
  padding: 0;
}
div {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
img {
  border: none;
  color: #fff;
}
table th {
  font-weight: normal;
}
/*                       _
                     o  | |
 _   _  _  _    __,     | |
|/  / |/ |/ |  /  |  |  |/
|__/  |  |  |_/\_/|_/|_/|__/

*/
.eml_rmv {
  display: none;
}
.eml_see::before {
  content: "@thuro";
}
.eml_see::after {
  content: ".net";
}
/*
       _                      
      | |                     
   _  | |     __   _  _    _  
 |/ \_|/ \   /  \_/ |/ |  |/  
 |__/ |   |_/\__/   |  |_/|__/
/|                            
\|   

*/
@media only screen and (max-width: 400px) {
  header {
    width: 100%;
  }
  #navigation ul,
  .subpage .navi ul {
    margin: 20px 0px;
    padding: 0px 40px 0px 40px;
  }
  #navigation ul li ul,
  .subpage .navi ul li ul {
    margin: 5px 0px 0px 30px;
  }
  table {
    display: none;
  }
  .subpage .navi .title,
  .subpage .gallery_header {
    margin-left: 40px;
  }
  .subpage table {
    display: block;
  }
  .subpage .intro_logo {
    visibility: hidden;
  }
  .table_1,
  .table_2,
  .table_3 {
    display: block;
    cursor: pointer;
  }
  .table_head,
  .table_day {
    display: block;
  }
  .section .image_object {
    text-align: center;
  }
  .section .content_citation {
    padding: 35% 15% 35% 15%;
  }
  .section .content_citation .large {
    font-size: 18px;
    line-height: 30px;
  }
  .section .content_wide,
  .section .content_pdf {
    margin-left: 40px;
    margin-right: 40px;
  }
  .section .content_wide .gallery li,
  .section .content_pdf .gallery li {
    width: 100%;
  }
  .section .content_wide .image_portrait,
  .section .content_pdf .image_portrait {
    display: none;
  }
  .section .content_wide .image_landscape,
  .section .content_pdf .image_landscape {
    width: 100%;
  }
  .section .content_columns1 {
    margin-left: 40px;
    margin-right: 60px;
  }
  .section .content_columns2,
  .section .content_columns3,
  .section .content_columns4,
  .section .content_columns5,
  .section .content_columns6 {
    margin-left: 40px;
    margin-right: 60px;
    margin-top: 50px;
  }
  .section .content_left .text {
    margin-left: 40px;
    margin-right: 40px;
  }
  .section .content_left img {
    max-width: 100%;
  }
  .section .content_right .text {
    margin-left: 40px;
    margin-right: 40px;
    margin-top: 25px;
  }
  .section .content_left_1third {
    clear: both;
    width: 80%;
    min-height: 300px;
    padding-bottom: 30px;
  }
  .section .content_left_1third .text {
    margin-left: 40px;
    margin-top: 100px;
  }
  .section .content_right_2thirds {
    clear: both;
  }
  .section .content_right_2thirds .logo {
    float: left;
    margin-left: 20px;
    margin-top: 60px;
    margin-bottom: 90px;
  }
  .section .content_right_2thirds .navigation {
    margin-left: 0px;
    margin-top: 50px;
  }
}
/*
                      _   _  
                     | | | | 
 ,   _  _  _    __,  | | | | 
/ \_/ |/ |/ |  /  |  |/  |/  
 \/   |  |  |_/\_/|_/|__/|__/
                                                     
 */
@media only screen and (min-width: 401px) and (max-width: 740px) {
  header {
    width: 100%;
  }
  #navigation ul,
  .subpage .navi ul {
    margin: 50px 0px;
    padding: 0px 72px 0px 72px;
  }
  #navigation ul li ul,
  .subpage .navi ul li ul {
    margin: 5px 0px 0px 30px;
  }
  table {
    display: none;
  }
  .subpage .navi .title,
  .subpage .gallery_header {
    margin-left: 72px;
  }
  .subpage table {
    display: block;
  }
  .subpage .intro_logo {
    visibility: hidden;
  }
  .table_1,
  .table_2,
  .table_3 {
    display: block;
    cursor: pointer;
  }
  .table_head,
  .table_day {
    display: block;
  }
  .section .image_object {
    text-align: left;
    margin-left: 70px;
  }
  .section .content_citation {
    padding: 25% 15% 25% 15%;
  }
  .section .content_citation .large {
    font-size: 20px;
    line-height: 30px;
  }
  .section .content_wide,
  .section .content_pdf {
    margin-left: 72px;
    margin-right: 72px;
  }
  .section .content_wide .gallery li,
  .section .content_pdf .gallery li {
    width: 100%;
  }
  .section .content_wide .image_portrait,
  .section .content_pdf .image_portrait {
    display: none;
  }
  .section .content_wide .image_landscape,
  .section .content_pdf .image_landscape {
    width: 100%;
  }
  .section .content_columns1 {
    margin-left: 70px;
    margin-right: 100px;
  }
  .section .content_columns2,
  .section .content_columns3,
  .section .content_columns4,
  .section .content_columns5,
  .section .content_columns6 {
    margin-left: 70px;
    margin-right: 100px;
    margin-top: 50px;
  }
  .section .content_left .text {
    margin-left: 72px;
    margin-right: 72px;
  }
  .section .content_right .text {
    margin-top: 25px;
    margin-left: 72px;
    margin-right: 72px;
  }
  .section form {
    margin-top: 100px;
  }
  .section .content_left_1third {
    clear: both;
    width: 80%;
    min-height: 300px;
    padding-bottom: 30px;
  }
  .section .content_left_1third .text {
    margin-left: 72px;
    margin-top: 100px;
  }
  .section .content_right_2thirds {
    clear: both;
  }
  .section .content_right_2thirds .logo {
    float: left;
    margin-left: 45px;
    margin-top: 60px;
    margin-bottom: 90px;
  }
  .section .content_right_2thirds .navigation {
    margin-left: 30px;
    margin-top: 50px;
  }
}
/*
                                          
                  |  o                    
 _  _  _    _   __|             _  _  _   
/ |/ |/ |  |/  /  |  |  |   |  / |/ |/ |  
  |  |  |_/|__/\_/|_/|_/ \_/|_/  |  |  |_/
                                          
                                          
*/
@media only screen and (min-width: 741px) and (max-width: 1000px) {
  header {
    width: 340px;
  }
  #navigation ul,
  .subpage .navi ul {
    margin: 50px 0px;
    padding: 0px 72px 0px 72px;
  }
  #navigation ul li ul,
  .subpage .navi ul li ul {
    margin: -17px 0px 0px 250px;
  }
  .table_1,
  .table_2,
  .table_3 {
    display: none;
  }
  .table_head,
  .table_day {
    display: none;
  }
  .subpage .navi .title,
  .subpage .gallery_header {
    margin-left: 72px;
  }
  .section .image_object {
    text-align: left;
    margin-left: 120px;
  }
  .section .content_citation {
    padding: 20% 15% 20% 15%;
  }
  .section .content_wide,
  .section .content_pdf {
    margin-left: 72px;
    margin-right: 72px;
  }
  .section .content_wide .gallery li,
  .section .content_pdf .gallery li {
    width: 48%;
  }
  .section .content_wide .image_portrait,
  .section .content_pdf .image_portrait {
    float: left;
    width: 32%;
    margin-left: 2%;
  }
  .section .content_wide .image_landscape,
  .section .content_pdf .image_landscape {
    float: left;
    width: 65%;
  }
  .section .content_columns1 {
    float: left;
    width: 35%;
    margin-left: 70px;
    margin-right: 10%;
  }
  .section .content_columns2 {
    float: left;
    width: 35%;
  }
  .section .content_columns3 {
    clear: both;
    padding-top: 50px;
    margin-left: 70px;
    width: 35%;
  }
  .section .content_columns4,
  .section .content_columns5,
  .section .content_columns6 {
    float: left;
    padding-top: 50px;
    margin-left: 70px;
    width: 35%;
  }
  .section .content_left {
    float: left;
    width: 50%;
  }
  .section .content_left .text {
    margin-left: 72px;
    margin-right: 35px;
  }
  .section .content_right {
    float: left;
    width: 50%;
  }
  .section .content_right .text {
    margin-left: 35px;
    margin-right: 70px;
  }
  .section .content_left_1third {
    float: left;
    width: 40%;
    min-height: 300px;
  }
  .section .content_left_1third .text {
    margin-left: 72px;
    margin-top: 100px;
  }
  .section .content_right_2thirds {
    float: left;
    width: 60%;
  }
  .section .content_right_2thirds .logo {
    float: left;
    margin-left: 95px;
    margin-top: 90px;
    margin-bottom: 60px;
  }
  .section .content_right_2thirds .navigation {
    margin-left: 80px;
    margin-top: 100px;
  }
}
/*

 _                       
| |                      
| |  __,   ,_    __,  _  
|/  /  |  /  |  /  | |/  
|__/\_/|_/   |_/\_/|/|__/
                  /|     
                  \|     
*/
@media only screen and (min-width: 1001px) {
  header {
    width: 340px;
  }
  #navigation ul,
  .subpage .navi ul {
    margin: 50px 0px;
    padding: 0px 72px 0px 72px;
  }
  #navigation ul li ul,
  .subpage .navi ul li ul {
    margin: -17px 0px 0px 250px;
  }
  .table_1,
  .table_2,
  .table_3 {
    display: none;
  }
  .table_head,
  .table_day {
    display: none;
  }
  .subpage .navi .title,
  .subpage .gallery_header {
    margin-left: 72px;
  }
  .section .image_object {
    text-align: left;
    margin-left: 120px;
  }
  .section .content_citation {
    padding: 20% 25% 20% 25%;
  }
  .section .content_wide,
  .section .content_pdf {
    margin-left: 72px;
    margin-right: 72px;
  }
  .section .content_wide .object,
  .section .content_pdf .object {
    width: 250px;
  }
  .section .content_wide .gallery li,
  .section .content_pdf .gallery li {
    width: 31.5%;
  }
  .section .content_wide .image_portrait,
  .section .content_pdf .image_portrait {
    float: left;
    width: 32%;
    margin-left: 2%;
  }
  .section .content_wide .image_landscape,
  .section .content_pdf .image_landscape {
    float: left;
    width: 65%;
  }
  .section .content_columns1,
  .section .content_columns4 {
    float: left;
    width: 25%;
    margin-left: 70px;
    margin-right: 5%;
  }
  .section .content_columns2,
  .section .content_columns5 {
    float: left;
    width: 25%;
    margin-right: 5%;
  }
  .section .content_columns3,
  .section .content_columns6 {
    float: left;
    width: 25%;
  }
  .section .content_left {
    float: left;
    width: 50%;
  }
  .section .content_left .text {
    margin-left: 72px;
    margin-right: 35px;
    margin-top: 20px;
  }
  .section .content_right {
    float: left;
    width: 50%;
  }
  .section .content_right .text {
    margin-left: 35px;
    margin-right: 70px;
    margin-top: 20px;
  }
  .section .content_left_1third {
    float: left;
    width: 40%;
    min-height: 300px;
  }
  .section .content_left_1third .text {
    margin-left: 72px;
    margin-top: 100px;
  }
  .section .content_right_2thirds {
    float: left;
    width: 60%;
  }
  .section .content_right_2thirds .logo {
    float: left;
    margin-left: 95px;
    margin-top: 90px;
    margin-bottom: 60px;
  }
  .section .content_right_2thirds .navigation {
    margin-top: 100px;
    margin-left: 80px;
  }
}
/*
 _
| |                 |
| |     _   __,   __|   _   ,_
|/ \   |/  /  |  /  |  |/  /  |
|   |_/|__/\_/|_/\_/|_/|__/   |_/

*/
header {
  position: relative;
  top: 0px;
  left: 0px;
  z-index: 10;
  height: 130px;
  cursor: pointer;
  font-family: 'Martel';
  font-size: 12px;
  background: url(../img/logo.png) no-repeat;
  background-position: 40px 41px;
  background-color: #fff;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.3 ), only screen and (min--moz-device-pixel-ratio: 1.3 ), only screen and (-o-min-device-pixel-ratio: 2.6/2 ),	only screen and (min-device-pixel-ratio: 1.3 ),	only screen and (min-resolution: 124.8dpi ), only screen and (min-resolution: 1.3dppx ) {
  header {
    background: url(../img/logo@2x.png) no-repeat;
    background-position: 40px 41px;
    background-color: #fff;
    background-size: 50px 50px;
  }
}
header div {
  margin-left: 90px;
  margin-top: 40px;
}
header div .languages {
  color: #fff;
}
header div .languages a {
  color: #fff;
}
header div .languages a:hover {
  color: #ccc;
}
header .bold {
  font-family: 'Crete Round';
  font-size: 18px;
}
/*
                                                    
                   o                o               
 _  _    __,           __,  __, _|_     __   _  _   
/ |/ |  /  |  |  |_|  /  | /  |  |  |  /  \_/ |/ |  
  |  |_/\_/|_/ \/  |_/\_/|/\_/|_/|_/|_/\__/   |  |_/
                        /|                          
                        \|                          
*/
.menu {
  cursor: pointer;
  height: 33px;
  background-color: #ffffff;
  padding-top: 11px;
  font-family: 'Martel';
  font-size: 13px;
}
.menu img {
  margin-left: 40px;
}
.menu .text {
  font-family: 'Martel';
  font-size: 13px;
  color: #333333;
  margin-left: 20px;
}
.menu .seperator {
  font-family: 'Martel';
  font-size: 13px;
  color: #333333;
  margin-left: 15px;
}
.menu .title {
  font-family: 'Crete Round';
  font-size: 15px;
  color: #333333;
  margin-left: 15px;
}
.menu:hover span {
  color: #aaa !important;
}
#navigation {
  display: none;
  position: absolute;
  z-index: 100;
  background-color: #ffffff;
  width: 100%;
  min-height: 100%;
  color: #333333;
  font-family: 'Martel';
  font-size: 15px;
}
#navigation a {
  color: #333333;
}
#navigation a:hover {
  color: #aaa;
}
#navigation .menu {
  cursor: pointer;
  height: 33px;
  background-color: #ffffff;
  padding-top: 11px;
}
#navigation .menu img {
  margin-left: 40px;
}
#navigation .menu .text {
  font-family: 'Martel';
  font-size: 13px;
  color: #333333;
  margin-left: 20px;
}
#navigation .menu .seperator {
  font-family: 'Martel';
  font-size: 13px;
  color: #333333;
  margin-left: 15px;
}
#navigation .menu .title {
  font-family: 'Crete Round';
  font-size: 15px;
  color: #333333;
  margin-left: 15px;
}
#navigation .menu:hover span {
  color: #aaa !important;
}
#navigation ul {
  display: block;
  list-style-type: none;
}
#navigation ul li {
  clear: both;
  border-bottom: 1px solid #ccc;
  padding: 8px 0px 8px 0px;
  font-family: 'Patua One';
}
#navigation ul li ul {
  padding: 0px 0px 0px 0px;
}
#navigation ul li ul li {
  font-size: 15px;
  border: none;
  font-family: 'Patua One';
  padding: 0px 0px 3px 0px;
}
/*                                
                                    
 __   __   _  _  _|_  _   _  _  _|_ 
/    /  \_/ |/ |  |  |/  / |/ |  |  
\___/\__/   |  |_/|_/|__/  |  |_/|_/
                                                                    
*/
.section {
  position: relative;
  min-height: 105%;
  font-family: 'Martel';
  font-size: 12px;
  line-height: 22px;
}
.section .image_object {
  padding-bottom: 100px;
}
.section .content_citation {
  vertical-align: middle;
  display: table-cell;
  width: 100%;
  height: 100%;
}
.section .content_pdf {
  clear: both;
  padding-bottom: 80px;
}
.section .content_pdf .title {
  font-family: 'Martel';
  font-size: 20px;
}
.section .content_pdf img {
  margin-right: 10px;
  margin-top: 5px;
  border: none;
}
.section .content_row {
  clear: both;
  padding-top: 50px;
}
.section .content_wide {
  clear: both;
  padding-top: 80px;
}
.section .content_wide img {
  width: 100%;
  margin-bottom: 30px;
}
.section .content_wide .gallery_title {
  font-size: 22px;
  margin-top: 50px;
  padding-bottom: 10px;
  border-bottom: 1px solid #ACC7D4;
  margin-bottom: 20px;
}
.section .content_wide .gallery {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
.section .content_wide .gallery li {
  float: left;
  margin-right: 12px;
  margin-top: 12px;
  line-height: 0px;
}
.section .content_wide .gallery li img {
  margin: 0px;
  padding: 0px;
}
.section .content_wide .gallery li .loader {
  margin: 20px 0px 0px 20px;
  position: absolute;
  width: 16px;
  height: 16px;
  z-index: 10;
}
.section .content_left_2thirds {
  float: left;
  width: 65%;
  min-height: 300px;
}
.section .content_left_2thirds .text {
  margin-left: 72px;
  margin-top: 100px;
}
.section .content_left_2thirds img {
  width: 80%;
  margin-left: 72px;
  margin-top: 100px;
}
.section .content_right_1third {
  float: left;
  width: 35%;
}
.section .content_right_1third .text {
  margin-right: 70px;
  margin-top: 100px;
}
.section .content_right_2thirds .navigation {
  clear: both;
  list-style: none;
  font-family: 'Patua One';
  font-size: 15px;
  margin-bottom: 80px;
}
.section .content_right_2thirds .navigation li {
  border-bottom: 1px solid #c9c2bb;
  padding: 6px 0px 6px 0px;
}
.section .content_right_2thirds .navigation li .level2 {
  display: none;
  list-style: none;
  margin: 10px 0px 0px 0px;
  padding: 0px 0px 0px 40px;
  font-family: 'Martel';
  font-size: 12px;
}
.section .content_right_2thirds .navigation li .level2 li {
  border-bottom: none;
  padding: 0px 0px 0px 0px;
}
.section .content_right_2thirds .navigation li .visible {
  display: block !important;
}
.section .content_right_2thirds .navigation li a:hover {
  color: #aaa;
}
.section .content_right_2thirds .adresse {
  clear: both;
  font-family: 'Martel';
  font-size: 11px;
  color: #333333;
  line-height: 17px;
  margin-left: 25px;
  margin-top: 15px;
}
.section .content_right_2thirds .adresse #remove {
  display: none;
}
.section .content_right_2thirds .adresse #show::before {
  content: "mai";
}
.section .content_right_2thirds .adresse #show::after {
  content: "l@wingchun-lingenfeld.de";
}
.section .content_right_2thirds .adresse a {
  color: #333333;
}
.section .content_right_2thirds .adresse a:hover {
  color: #ffffff;
}
.section form table {
  display: block !important;
  padding: 0;
  margin: 0;
  margin-top: 20px;
}
.section form table td {
  padding: 0;
  margin: 0;
  border: none;
  padding-right: 10px;
  padding-top: 10px;
}
.section form .inp_text {
  width: 100%;
  background: none;
  border: none;
  border-bottom: 1px solid #ccc;
  margin-bottom: 10px;
  padding-bottom: 5px;
  font-family: 'Martel';
  font-size: 18px;
  outline: none;
  color: #aaa;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.section form .inp_submit {
  color: #ffffff;
  font-family: 'Martel';
  font-size: 18px;
}
.section form textarea {
  background: none;
  border: 1px solid #ccc;
  resize: none;
  width: 94%;
  height: 120px;
  font-family: 'Martel';
  font-size: 13px;
  padding: 3%;
  outline: none;
  color: #aaa;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.section form .input_dark {
  color: #333;
}
.section form .send {
  font-size: 18px;
  cursor: pointer;
  color: #aaa;
}
.section form .send:hover {
  color: #333;
}
.section form .mandatory {
  margin-top: 20px;
  display: none;
}
.section form .response h1 {
  font-family: 'Martel';
  font-size: 17px;
  font-weight: normal;
  padding: 0;
  margin: 0;
}
.clear {
  clear: both;
  height: 100px;
}
.image_big {
  position: relative;
  line-height: 0px;
}
.image_big img {
  width: 100%;
}
.image_center {
  margin-top: 50px;
  text-align: center;
}
.image_center img {
  width: 300px !important;
}
.waves {
  position: relative;
  height: 300px;
  width: 100%;
  background: url(../img/wellen.png) repeat-x;
  background-color: #ffffff;
}
/*                       

 __   __        _   ,_
/    /  \_|  |_|/  /  |
\___/\__/  \/  |__/   |_/

                         
*/
#cover {
  position: relative;
  cursor: pointer;
  width: 100%;
  height: 100%;
  max-height: 100%;
  text-align: center;
  background-color: #fff;
}
#cover .cover {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  opacity: 0;
  background-attachment: relative;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat no-repeat;
  transform: scale(1);
}
#cover .cover_logo {
  position: absolute;
  z-index: 10;
}
#cover .cover_logo .intro_text {
  color: #777;
  font-family: 'Martel';
  font-size: 14px;
}
#cover .cover_logo .intro_text .blue {
  color: #2E94BF;
}
#cover .cover_lo {
  top: 50px;
  left: 60px;
}
#cover .cover_ru {
  bottom: 50px;
  right: 60px;
}
/*                                    
           _                       
          | |                      
 ,        | |    _   __,   __,  _  
/ \_|   | |/ \_|/ \_/  |  /  | |/  
 \/  \_/|_/\_/ |__/ \_/|_/\_/|/|__/
              /|            /|     
              \|            \|                                    
*/
.subpage {
  background-color: #ffffff;
  min-height: 100%;
}
.subpage .intro_logo {
  text-align: right;
  padding: 50px 80px 0px 0px;
}
.subpage .content_wide,
.subpage .content_left,
.subpage .content_right {
  padding: 0px;
}
.subpage .clear {
  height: 50px;
}
.subpage .gallery_header {
  padding-bottom: 50px;
}
.subpage .gallery_head {
  font-family: 'Martel';
  font-size: 22px;
  color: #333333;
  margin-bottom: 40px;
}
.subpage .gallery_select {
  cursor: pointer;
  line-height: 22px;
  font-family: 'Martel';
  font-size: 14px;
  color: #333333;
}
.subpage .gallery_select:hover {
  color: #333333;
}
.subpage .gallery_space {
  font-family: 'Martel';
  font-size: 14px;
  color: #333333;
  margin-right: 15px;
}
.subpage ul {
  margin: 0px;
  padding: 0px 0px 0px 1.4em;
  list-style-type: circle;
}
.subpage table {
  width: 100%;
  font-size: 13px;
}
.subpage table thead tr th {
  text-align: left;
  font-family: 'Martel';
  padding: 5px 5px 5px 0px;
  border-bottom: 1px solid #c9c2bb;
  vertical-align: top;
}
.subpage table thead tr th:last-child {
  padding-right: 0px;
}
.subpage table tbody tr td {
  padding: 5px 5px 5px 0px;
  border-bottom: 1px solid #c9c2bb;
  vertical-align: top;
}
.subpage table tbody tr td:last-child {
  padding-right: 0px;
}
.subpage .navi {
  background-color: #ffffff;
  padding-top: 100px;
  padding-bottom: 100px;
  width: 100%;
  min-height: 100%;
  color: #333333;
  font-family: 'Martel';
  font-size: 11px;
}
.subpage .navi .title {
  font-size: 20px;
  font-family: 'Martel';
}
.subpage .navi a {
  color: #333333;
}
.subpage .navi a:hover {
  color: #ab625c;
}
.subpage .navi ul {
  display: block;
  list-style-type: none;
}
.subpage .navi ul li {
  clear: both;
  border-bottom: 1px solid #6F8B9C;
  padding: 8px 0px 8px 0px;
  font-family: 'Martel';
}
.subpage .navi ul li ul {
  padding: 0px 0px 0px 0px;
}
.subpage .navi ul li ul li {
  font-size: 11px;
  border: none;
  font-family: 'Martel';
  padding: 0px 0px 3px 0px;
}
/*
          _    _          
         | |  | |         
_|_  __, | |  | |  _   ,  
 |  /  | |/ \_|/  |/  / \_
 |_/\_/|_/\_/ |__/|__/ \/ 
                          
                          
*/
table {
  width: 100%;
  font-size: 14px;
}
table thead tr th {
  text-align: left;
  font-family: 'Martel';
  padding: 5px 5px 5px 0px;
  border-bottom: 1px solid #c9c2bb;
  vertical-align: top;
  color: #422f2f;
}
table thead tr th:last-child {
  padding-right: 0px;
}
table tbody tr td {
  padding: 5px 5px 5px 0px;
  border-bottom: 1px solid #c9c2bb;
  vertical-align: top;
  color: #422f2f;
}
table tbody tr td:last-child {
  padding-right: 0px;
}
.table_head {
  font-family: 'Martel';
  margin: 35px 0px 10px 0px;
  padding-bottom: 5px;
  border-bottom: 1px solid #9f9387;
}
.table_head:first-child {
  margin-top: 0px;
}
.table_day {
  margin: 5px 0px 5px 0px;
}
/*

 _               _                                        
| |             | |                                    |  
| |   __,   __  | |   __,  ,_    __          _  _    __|  
|/ \_/  |  /    |/_) /  | /  |  /  \_|   |  / |/ |  /  |  
 \_/ \_/|_/\___/| \_/\_/|/   |_/\__/  \_/|_/  |  |_/\_/|_/
                       /|                                 
                       \|                                 
*/
.bg_weiss {
  background-color: #ffffff;
}
.bg_hellbraun {
  background-color: #ffffff;
}
.bg_mittelbraun {
  background-color: #333333;
}
.bg_dunkelbraun {
  background-color: #ffffff;
}
.tx_weiss {
  color: #ffffff;
}
.tx_mittelbraun {
  color: #dddddd;
}
.tx_mittelbraun a {
  color: #dddddd;
}
.tx_mittelbraun a:hover {
  color: #ccc;
}
.tx_hellbraun {
  color: #333333;
}
.tx_hellbraun a {
  color: #333333;
}
.tx_hellbraun a:hover {
  color: #ccc;
}
.tx_dunkelbraun {
  color: #333;
}
.tx_dunkelbraun a {
  color: #ffffff;
}
.tx_dunkelbraun a:hover {
  color: #ccc;
}
.link {
  color: #F87718 !important;
}
/*

 _                                  _          
| |                                | |         
| |  __   _  _  _|_    , _|_       | |  _   ,  
|/  /  \_/ |/ |  |    / \_|  |   | |/  |/  / \_
|__/\__/   |  |_/|_/   \/ |_/ \_/|/|__/|__/ \/ 
|\                              /|             
|/                              \|             

*/
.subheadline {
  font-family: 'Crete Round';
  font-size: 16px;
  line-height: 26px;
}
.large {
  font-family: 'Martel';
  font-size: 30px;
  line-height: 50px;
}
.medium {
  font-family: 'Crete Round';
  font-size: 22px;
  line-height: 28px;
}
.small {
  font-family: 'Martel';
  font-size: 18px;
  line-height: 24px;
}
.small_bold {
  font-family: 'Crete Round';
  font-size: 18px;
  line-height: 24px;
}
.bold {
  font-family: 'Patua One';
  font-size: 14px;
  line-height: 18px;
}
.italic {
  font-family: 'Martel';
  font-style: italic;
}
